- nun wird autoconf 2.50 als Minimum vorausgesetzt.
authorAlexander Barton <alex@barton.de>
Wed, 4 Sep 2002 22:11:34 +0000 (22:11 +0000)
committerAlexander Barton <alex@barton.de>
Wed, 4 Sep 2002 22:11:34 +0000 (22:11 +0000)
commitce1087165d4ccf9347ca24cf3424f5aa83d83fa7
treeced4c0dd995071ff80a65895a179d517db79540d
parentaafd21c7d9c3624d69429c1a55209c116d78cabb
- nun wird autoconf 2.50 als Minimum vorausgesetzt.
configure.in